In article <48Pjk.16733$mh5.7268@nlpi067.nbdc.sbc.com>,
Bob Bailin <72027.3605@compuserve.com> wrote:
>The main problem 5.0.7 has with modern motherboards is that it doesn't
>support native SATA controllers (AHCI). It will work with SATA drives
>if the BIOS is set to legacy mode, but that's not an option if you're dual
>booting with XP, which works much more efficiently in native AHCI mode.


As of MP5, OSR5 supports SATA/PATA controllers operating in native PCI IDE
mode. You can install in legacy mode, or use a recent wd btld. You are best
off using the current (wd_v3.0) supplement.

John
--
John DuBois spcecdt@armory.com KC6QKZ/AE http://www.armory.com/~spcecdt/